LP112 - Bug #336

00o00oooooo DNS
06/14/2023 11:21 AM - [I00

Status: Closed Start date: 06/14/2023
Priority: Urgent Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ112 0g: Ubuntu
CPU: RK3399Pro 0ooo0: Linux LPA3399Pro 4.4.194
0g: APPO[ :
go/oooooon: gooo:
poooooo: gooo:
go/oooooon: poooo:
ooon: 1z112_3399pro_ubuntu18.04_v1.0_2023 [EMMCIU :

0612_1704
Description
aooon
100eTH20000000000ping www.baidu.com{ping[[
2|]|:||]|:||]ping[||]
0000000

root@.PA3399Pro:~# route
g 1 IP routing table
Destination Gateway
default _gateway uG 100 B o
default _gateway .0 600 ¢] ¢]
92.168 08.8.0.0 255.255.255.0 <] ] a
0.0.0.0 ? 2 ; 188 [E] 4]
192. 16 0.0.0.0 600 8 ]
root@LPA OPro: it 1fc0nf1g
ethe: flags=4163 UP , BROAD
net 192 i

Iface
ethe
wlang
ethe
ethe
wlan@

Flags Metric Ref Use

1508

netmaa# .25 G broadcast 192 1

en 64 scopeid Ox20<
(Ethernet)

mtu

inet6 fes l-Pff feua d7cb pref1x

ueuelen 1088
MB )
frame @
1186082 (118.0 KB)

carrier 0

lEZ'EiE'E* bytes 325274 (2.3
. dropped ©
s 580 bytes
s 0 dropped 0 overruns 0
device interrupt 24

collisions @

CAST= mtu 1500
afe prefixlen 64 scopeid 0x20<link=
txqueuelen 1088 (Ethernet)
15 bvte» 284079387 (284.0 MB)
dropped ¢] frame 0
s 118625 bytes 96" (9.6 MB)
= 0 dropped 8 overruns U carrier @

ethl: flags=4099<UP, BRO)

collisions B
http://www.baidu.com%E5%8E%BBping%E5%A4%96%E7%BD%91

root@L.PA3395Pro:~# route
Kernel IP routing table
Destination Gateway Genmask Flags Metric Ref Use Iface
default _gateway 0.0.0.0 UG 160 0 o ethe
default _gateway }.9.0.0 UG 600 0 8 wlang
T 5.0.0.0 . 5 - u ) 2] 8 etha
B i .255 UH 108 8 8 ethe
.0.0 TP B R u 600 8 8 wlang
cat fetc/resol
olvcont/
root@.PA3399Pro:~# cat fetc/resolv.conf
# Generated by NetworkManager
nameserver 127.0.0.53
root@.PA3399Pro:~# vi fetc/resolv.conf
in#t sYNC
:~# netplan apply

root@LPA3399Pro:~# cat sfetc/resolv.conf
# Generated by NetworkManager

nam rver 8 5.8

nameserver 144,144

0000000000000000000

History

#1-06/14/2023 11:28 AM - 1[0
- Category changed from Driver to S.W

- Assignee changed from sun to Linx

#2 - 06/15/2023 09:42 AM - Linx
00000eTH2000000eth100 eth1000MPOOOOOOOO000 pinglO00 Oetho disablell Oleth10000 O000pingll

#3 - 06/15/2023 10:01 AM -0

Linx wrote in #note-2:

00000eTH2000000eth100 eth10000iPODODOD00000 pinglOOD Uetho disablellll 0eth10000 0000pingll

eth20l000etholeth100000eth1;
(000etho pingd000000000/etc/resolv.conflOONN

nameserver 8.8.8.8
nameserver 144.144.144 144

#4 - 07/03/2023 12:03 PM - 010
- File clipboard-202307031155-s2gdo.png added

Lz11200Ubuntu18.040000003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230627_1033
root@l PAIGGE co - i 1FrnnF1n
etha: flags 4163{UP BRUADCAST RUNMENGS MULS T CASTE ) mitd- 1558
inet 192.168.124.9 netmask 255.255.255.0 broadcast 192.168 55
neth tedd: Tch ?STT fe8a:d7ch prefixlen 64 scopeid oxz8<link>
ether fe:f1: 7:ch  txgqueuelen 1080 (Ethernet)
RX packets 3689 bytes 774950 (774.9 KB)
RX errors @ dropped @ overruns @ frame @
TX packets 71 bytes 8294 (8.2 KB)
TX errors 8 dropped @ overruns 8 carrier @ collisions @

device interrupt 24

ethl: flags= 4163qUP BRUADC\ST RUNNING,MULTICAST>" mtu 1580
inet 192.168.1.63 netmask 255.255.255.0 broadcast 192
THEtE Tegu :f 5coZ: quff feba:6dee prefixlen 64 scopeid szacllnk>
ether 5e:52:48 sd:ee  txqueuelen 10068 (Ethernet)
RX packets 6872 bytes 1049118 (1.8 MB)
RX errors @ dropped @ owverruns @ frame @
TX packets 4833 bytes 577673 (577.6 KB)
TX errors @ dropped @ overruns 8 carrier @ collisions @

lo: flags=73<UP,LOOPBACK,RUNNING= mtu 65536
inet 127.0.0.1 netmask 255.0.6.0
inet6 ::1 prefixlen 128 scopeid 0x18<host=
loop txqueuelen 1 (Local Loopback)
RX packets © bytes 8 (0.0 B)
RX errors @ dropped @ owverruns 0@ frame @

TX packets © bytes 0 (0.0 B)
TX errors @ dropped @ overruns 8 carrier 8 collisions @

wlan@: flags=4099<UP,BROADCAST ,MULTICAST> mtu 1500
ether 34:7d:ed4:1d:e3:54 txqueuelen 1080 (Ethernet)
RX packets © bytes 8 (0.0 B)
RX errors @ dropped @ owverruns @ frame @

TX packets 8 bytes 0 (0.0 B)
TX errors @ dropped @ overruns 8 carrier @ collisions @

00000000ping000O0O0O0O00ping00000pingdO

#5 - 07/03/2023 01:39 PM - [

00 wrote in #note-4:

Lz11200Ubuntu18.040000003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230627_1033

cont@l PAII0ABCn - 3 1Frnnf1n
ethe: flags=4163<UP, BRUADCAST RUNNMENGS MULS2CASITE [ @itd- 1550
inet 192.163.124.9 netmask 255.255.255.0 ~broadcast 192.168.124.255
1net6 ted0: Tch J8tT:feBa:d7ch prefixlen 64 scopeid 8x20<link>
ether fe:f1:7 d7:chb  txgueuelen 1000 (Ethernet)
RX packets 3689 bytes 774958 (774.9 KB)
RX errors 0 dropped 68 overruns 8 frame 0
TX packets 71 bytes 8204 (8.2 KB)
TX errors @ dropped © overruns @ carrier @ collisions @

device interrupt 24
ethl: flags= 4163cUP BRO#DCNST RUNNING,MULTICAST>" mtu 15088
inet 192.168.1.63 netmask 255.255.255.0 broadcast 192.168 55
1feTh TEeHu (f5Ca2 " 40ff feba:6dee prefixlen 64 scopeid 0x28<1 ink>
ether 5e:52:48 5d:ee  txgueuelen 1080 (Ethernet)
RX packets 6872 bytes 1049110 (1.0 MB)
RX errors © dropped 8 overruns @ frame @
TX packets 4833 bytes 577679 (577.6 KB)
TX errors @ dropped © overruns @ carrier 8 collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING> mtu 65536
inet 127.0.0.1 netmask 255.0.0.0
inet6 ::1 prefixlen 128 scopeid 0x18<host=
loop txgueuelen 1 ({Local Loopback)
RX packets 0 bytes 0 (0.0 B)
RX errors © dropped @ overruns @ frame @

TX packets @ bytes 0 (8.0 B)
TX errors @ dropped @ overruns @ carrier 8 collisions O

wlan@: flag9:4@99cUP,BRUADCAST,MULTICAST: mtu 1380
ether 34:7d:e4:1d:23:54 txgueuelen 1080 (Ethernet)
RX packets 8 bytes 0 (0.0 B)
RX errors 0 dropped @ overruns 8 frame 0

TX packets @8 bytes 0 (0.0 B)
TX errors @ dropped © overruns @ carrier @ collisions ©

00000000 ping000000000000ping00000pingl0

000000000D000000DO0Dpingd0DOODDOODOODOOpingDDO

#6 - 07/03/2023 02:33 PM - 01
- Status changed from New to Closed
000000000ieO0DO0ping0O
